@charset "UTF-8";
/* CSS Document */
html,body{
    height: 100%
}

/* header area */
.logo {width: 140px; margin-bottom: 15px;margin-top:8px;}

.home .logo {width: 230px; margin-bottom: 0px;}

@media (max-width : 767px) {
.home .logo {width: 140px; float: left; margin-left: 15px;}
}

@media (min-width: 768px) and (max-width: 1000px) {
.home .logo {width: 160px;}
}

/* Search */

#collapseSearch {width: 50%; float: right;}

.mobileSearch {width: 40%; display: inline;}

/* navigation */

.navbar {border-radius: 0px;}

.navbar-header {}
.home #headerwrap .navbar {width: 100%; position: absolute; z-index: 1000; height: auto; border: none; background: none;}

@media (max-width : 1000px) {
	.home #headerwrap .navbar {position: relative; background-color:#05212d;margin-bottom: 0px; }
}
.navbar-nav {float: right;}

.navbar-toggle {margin-right: 5px; border-color: #fff!important;}


.page .navbar {background-image: url(/images/page-header-people.jpg); background-size: cover; background-repeat: no-repeat; margin-bottom: 0px; border: none; background-position: center;}

.navbar-header .fa-lock {margin-right: 10px; color: white; font-size: 2em; margin-top: 8px; color: #5addd5;}

@media (max-width : 1000px) {
/* iPads (portrait and landscape) ----------- */
.navbar-nav > li > a {font-size: 22px; padding: 5px 6px;}
}

@media (min-width : 1001px) and (max-width : 1199px) {
/* iPads (portrait and landscape) ----------- */
.navbar-nav > li > a {font-size: 12px; padding: 5px 6px;}
}

@media (min-width : 1200px) and (max-width : 1328px)  {
/* Desktops and laptops ----------- */
.navbar-nav > li > a {font-size: 15px; padding: 5px 8px;}
}

@media (min-width : 1329px){
/* Desktops and laptops ----------- */
.navbar-nav > li > a {font-size: 15px; padding: 5px 8px;}
}

.navbar-nav > li.last > a {padding-right: 0px;}

#primary_nav_wrap
{
	margin-top:15px
}

#primary_nav_wrap ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:400;
	line-height:1.6;
	font-family: 'Roboto Condensed', sans-serif;
}

#primary_nav_wrap ul a:hover {color: #1aaa96;}
#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

@media (max-width: 1000px) {
	#primary_nav_wrap ul li {float: none; display: block; width: 100%; text-align: center;}
}


#primary_nav_wrap ul li.last {}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd
}

#primary_nav_wrap ul li:hover
{
	color:#2679a9;
	 -webkit-transition:height 200ms ease-in;
    -moz-transition:height 200ms ease-in;
    -o-transition:height 200ms ease-in;
    transition:height 200ms ease-in;
}

#primary_nav_wrap ul ul a:hover {color: #00afec;}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	/*background-image:
	url(/images/mainnav-sub-bg.png);*/
	background-color: #fff;
	color: #0c619a;
	padding:0;
	z-index:2000;
	list-style-type: none;
	box-shadow: 1px 1px 6px #05212d;
	border-radius: 4px;
	
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:200px;
	line-height: 1;
	margin-bottom: 4px;
}

#primary_nav_wrap ul ul a
{
	padding:2px 7px;
	color: #0c619a;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.2;
}


#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
	
}
@media (max-width: 1000px) {
#primary_nav_wrap ul li:hover > ul { display:none; }	
}

.nav-ctas .btn {font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; font-weight: 700; font-size: 18px;}

.nav-ctas a:hover {color: #fff;}

.nav-ctas a:after {content: "\f0da"; font-family: FontAwesome; margin-left: 6px; }

.btn.active, .btn:active {box-shadow: none;}

.navbar-right {margin-right: 0px;}

.nav-ctas a.search-button:after {content: none;}

.nav-ctas a.search-button {color: #ffffff;}

/* earlier breakpoint for nav bar */

@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left {
        float: none !important;
    }
	
	.navbar-right {
        float: right !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 5px;
        padding-bottom: 5px;
		border-bottom: 1px solid #fff;
    }
    .collapse.in{
        display:block !important;
    }
}

/* / earlier breakpoint for nav bar */

/* slideshow on home page */
/* I wanted to center my loader */
#cycle-loader {
	height:32px;
	left:50%;
	margin:-8px 0 0 -8px;
	position:absolute;
	top:50%;
	width:32px;
	z-index:999;
}
			
/*I want to avoid jumpiness as the JS loads, so I initially hide my cycle*/
#maximage {
	display:none;/* Only use this if you fade it in again after the images load */
	/*position:fixed !important;*/position:relative !important;
}
			
#slideshow {
	overflow: hidden;
	width:100%;
	position: relative;
}

/*Set my gradient above all images*/
#gradient {
	left:0;
	height:100%;
	position:absolute;
	top:0;
	width:100%;
	z-index:999;
}

#arrow_left, #arrow_right {
	bottom:100px;
	height:67px;
	position:absolute;
	right:30px;
	width:36px;
	z-index:1000;
}
#arrow_left {
	right:86px;
}

#arrow_left:hover, #arrow_right:hover {
	bottom:100px;
}
#arrow_left:active, #arrow_right:active {
	bottom:100px;
}

a {color:#666;text-decoration:none;}
a:hover {text-decoration:underline;}
.mc-image  {background-size: cover;}
.in-slide-content { 
	color:#ffffff;
	float:left;
	font-size:18px;
	left:0px;
	margin:200px 0 0 0;
	padding:20px;
	position:absolute;
	top:0;
	width:700px;
	z-index:9999; /* Show above .gradient */
	text-shadow:none;
	-webkit-font-smoothing:antialiased;
}
.in-slide-content h2 {font-size: 3em; margin: 0px 0px 15px 0px; color: #ffffff; line-height: 1;}
			
@media (max-width: 1000px) {
	.in-slide-content {margin:60px 0 0 0;}
}

/* page content section */

.page-content {padding: 40px 15px;}
.member .page-content {padding-top: 30px;}
.subscription-landing .page-content  {padding-top: 20px;}
@media (max-width:1000px) { .page-content {padding: 20px 15px;}}

@media (max-width: 767px) {
.home .page-content {padding: 30px 0 60px 0; background-image: url(/images/ws-mobi-bg.jpg); background-repeat: no-repeat; background-size: cover; color: white; background-color: #07212c;}	
}

/* Page title panel */
.title-box {background-color: #0c619a; color: white; border-bottom: 8px solid #2679a9;}
.enviro .title-box {background-color: #1aaa96; border-color: #35b4a3;}
.subscription-landing .title-box {border:0px;}
.subscription-landing .subscription-summary {padding: 20px 0; background-color: #0c619a; color: white; border-top: 8px solid #2679a9;}
.subscription-landing.enviro-landing .subscription-summary, .subscription-landing.enviro-landing .title-box  {background-color: #1aaa96;}
.subscription-landing.enviro-landing .subscription-summary {border-color: #35b4a3; }

/* Highlight Panel */

section.highlight-panel-grey {background-color: #e4e4e4; padding: 50px 0;}
section.highlight-panel-blue {background-color: #0c619a; padding: 50px 0; color: white;}
section.highlight-panel-blue h2 {color: white;}
section.highlight-panel-blue a {color: #00436b;}

/* CTAS */

.safety-law-cta .button, .safety-law-cta h2 {background-color: #0c619a; }
.enviro-law-cta .button, .enviro-law-cta h2{background-color: #1aaa96;}
.safety-law-cta h2, .enviro-law-cta h2 {color: white; text-transform: uppercase; text-align: center; padding: 10px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; margin-top: 0px;}
.safety-law-cta img, .enviro-law-cta img {border-top-right-radius: 6px; border-top-left-radius: 6px;}
.safety-law-cta a:hover h2  {background-color: #2679a9; border: 0px;}
.enviro-law-cta a:hover h2  {background-color: #68c7ba; border: 0px;}

@media (max-width: 767px) {
.enviro-law-cta .button,.safety-law-cta .button {float: none;}
.home .enviro-law-cta {margin-top: 20px;}
}

/* HSE News Alerts */

.hse-alerts {color: #0c619a; font-weight: 600; background-image: url(../images/hse-alerts-bg-3.png); padding: 15px 0; border-top: 5px solid #30c8db;}
.hse-alerts h2 {text-transform: uppercase; color: #fff; margin: 0px;}
.pause-button {border: 0px;font-family: FontAwesome; background: none; padding: 0px; margin-right:5px;}
.resume-button {border: 0px;font-family: FontAwesome; background: none; padding: 0px;}
.pause-button:hover,.resume-button:hover {color: #fff;}
@media (max-width: 767px) {
	.hse-alerts  {position: inherit;}
}

/* Tabs */

.tab-content {background: #efefef; padding: 15px 15px 50px 15px;}
.enviro-landing .tab-content h2 {color: #1aaa96;}
.nav-tabs > li > a {color: #999;font-family: 'Roboto Condensed', sans-serif;  font-size: 22px; font-weight: 700;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {background: #efefef; color: #0c619a; border: 0px;}
.enviro-landing .nav-tabs > li.active > a, .enviro-landing .nav-tabs > li.active > a:focus, .enviro-landing .nav-tabs > li.active > a:hover {color: #68c7ba;}

.nav-tabs {border-bottom: 0px; }
.nav-tabs > li > a {border: 0px;}

/* tables */

.table > tbody > tr > th {background-color: #00619a; color: white; text-align: center;}

.table-bordered > tbody > tr > td {font-size: .8em;}

@media (max-width: 800px) {
	.table > tbody > tr > th, .table-bordered > tbody > tr > td {font-size: 10px;}
}

/* footer */

.footer {background-color: #efefef; padding: 15px; font-size: 11px; }
.home .footer {margin-bottom: 100px;}
.footer a {color: #333;}

/* Members */

.members {background-image: url(/images/members-bg.jpg); background-repeat: no-repeat; background-size: contain; }
.members-area-logo {width: 50%; margin: 0 auto; opacity: .8;}
a:hover .members-area-logo {opacity: 1;}

/* Form Processing */

.loading {
    clear: both;
    padding: 10px;
    text-align: center;
}

#ajax-panel p {
    color: #17A8E1;
    padding-top: 1em;
}

/* Information boxes for status
   -------------------------------- */

input.error select.error {
	border: 1px solid;
	color: #D8000C;
}

.required, .error {
	color: #D8000C;
}

#success, #error {
	display:none
}

#sucess {
	border: 1px solid;
}

#success span p {
	background-color: #DFF2BF;
	color: #4F8A10;
}
#error span p {
	color:#c0392b;
	background-color: #FFBABA;
}

/* Filebrowse */
.filebrowse .expanded, .filebrowse-alt .expanded {
    background-image: url(/style/style-1.1/images/icon_arrowfolderopen2_sml.gif);
    background-repeat: no-repeat;
}

.filebrowse .collapsed, .filebrowse-alt .collapsed {
    background-image: url(/style/style-1.1/images/icon_arrowfolderclosed1_sml.gif);
    background-repeat: no-repeat;
}

.filebrowse .leafnode, .filebrowse-alt .leafnode {
    background-image: url(/style/style-1.1/images/icon_folder_sml.gif);
    background-repeat: no-repeat;
}

.filebrowse .leaf, .filebrowse-alt .leaf {
    background-image: url(/style/style-1.1/images/icon_doc_sml.gif);
    background-repeat: no-repeat;
}

.filebrowse .expanded, .filebrowse .collapsed {
    padding-left: 34px;
}

.filebrowse .leafnode, .filebrowse .leaf {
    padding-left: 20px;
}

.filebrowse-alt .expanded, .filebrowse-alt .collapsed, .filebrowse-alt .leaf, .filebrowse-alt .leafnode, .expandedwaste, .collapsedwaste, .sortup, .sortdown {
    /* hide from macie5\*/
    float: left;
    /* resume */
    display: inline-block;
    height: 15px;
    width: 34px;
    padding-left: 0 !important;
}

.filebrowse-alt .leaf, .filebrowse-alt .leafnode, .sortup, .sortdown {
    width: 20px;
}

.filebrowse ul, .filebrowse-alt ul {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}

.filebrowse ul ul, .filebrowse-alt ul ul {
    margin-left: 1.5em;
    margin-top: 0;
    padding-top: .67em;
}

td.filebrowse h3 {
    margin-top: 0;
}

.filebrowse li, .filebrowse-alt li {
    margin-bottom: .67em;
}

/* Audit Selection Table */

table.bodyTable {
    width: 100%;
}

table.bodyTable th, table.bodyTable td {
    padding: 2px 4px 2px 4px;
    vertical-align: center;
}

table.bodyTable th {
    color: white;
    background-color: #bbb;
    text-align: left;
    font-weight: bold;
}

table.bodyTable tr.a {
    background-color: #ddd;
}

table.bodyTable tr.b {
    background-color: #eee;
}

/* Index for Audit */
.filebrowse ol {
    padding:0;
    margin: 0;
}

.filebrowse ol#root {
    padding-left: 5px;
    margin-top: 2px;
    margin-bottom: 1px;
    list-style: none;
    padding-top: .17em;
}

.filebrowse #root ol {
    padding-left: 5px;
    margin-top: 2px;
    margin-bottom: 1px;
    list-style: none;
    padding-top: .17em;
}

.filebrowse #root ul {
    margin-bottom: 1px;
    margin-top: 2px;
    list-style-position: inside;
}

.filebrowse #root a {
    text-decoration: none;
}

.filebrowse #root li {
     margin-bottom: .2em;
}

.filebrowse .folder {
    background: url(/style/style-1.1/images/icon_arrowfolderclosed1_sml.gif)  no-repeat;
    height: 14px;
    width: 126px;
    padding-left: 35px;
}

.filebrowse .doc {
    float: left;
    height: 14px;
    width: 17px;
    padding-right: 3px;
    margin-left: 20px;
}

.indent {
    padding-left:70px;
}

/* End Filebrowse */

/* Online Audit tool */
.AuditGuidelines {
    color: rgb(128,0,0);
}

.AuditInstruct {
    color: rgb(0,114,54);
}

.code {
   font-family: 'Andale Mono', Courier, monospace;
}
/* End Online Audit tool */

/* Online Orange Tables */
.filebrowse table {
	border-spacing: 2px;			/* override bootstrap */
	border-collapse: separate;		/* override bootstrap */
}
.filebrowse th {
    background: #FFCC00;
    color: #000000;
	text-align: center;		/* override bootstrap */
}

.a {
    background: #FFD93F;
    color: #000000;
}

.b {
    background: #FFE57B;
    color: #000000;
}

/* End Online Orange Tables */

.logo-text {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	padding-right: 25px;
}

